<?php
/**********************************************************************
***********************************************************************/
include_once($path_to_root . "/includes/date_functions.inc");

//$pcs = "";

function get_salary_component_program_result($employee_code, $payroll_run_id, $salary_component, $payroll_days_factor, $table_source_value = null)
{    
        get_salary_totals_array($payroll_run_id, $employee_code);
        return format_salary_totals_result(true, 999, 'Test value');
    
}

function format_salary_component_program_result($success = false, $message = 0, $comment = ''){
    $r['success'] = $success;
    $r['message'] = $message;
    $r['comment'] = $comment;
    
    return $r;
}

?>
